Skip to main content
`Ctrl`+`K`

# PetscDrawGetWindowSize

Gets the size of the window.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawGetWindowSize(PetscDraw draw, int *w, int *h)

Not Collective

## Input Parameter

- draw - the window

## Output Parameters

- w - the window width

- h - the window height

## See Also

`PetscDraw`, `PetscDrawResizeWindow()`, `PetscDrawCheckResizedWindow()`

## Level

intermediate

## Location

src/sys/classes/draw/interface/draw.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages